<testsuites>
  <!--Report is generated by Rally 1.5.1 at 2020-08-17T00:50:21-->
  <testsuite errors="0" failures="0" id="ad04ef8a-1597-483f-bcdc-dbeeb56c9f63" skipped="0" tests="14" time="1713.00" timestamp="2020-08-17T00:21:36">
    <testcase classname="NeutronNetworks" id="53093a29-4398-4956-800c-a8bff60f122a" name="create_and_list_networks" time="47.35" timestamp="2020-08-17T00:21:42" />
    <testcase classname="NeutronNetworks" id="2aa2d262-caa4-4f73-aebb-af71982c6536" name="create_and_update_networks" time="26.62" timestamp="2020-08-17T00:22:30" />
    <testcase classname="NeutronNetworks" id="5dba81ce-33eb-4147-bf1a-ac9a891a1d18" name="create_and_delete_networks" time="16.57" timestamp="2020-08-17T00:22:58" />
    <testcase classname="NeutronNetworks" id="e4d5def3-05d8-4c32-ab6e-e590484b9ad9" name="create_and_list_subnets" time="63.59" timestamp="2020-08-17T00:23:17" />
    <testcase classname="NeutronNetworks" id="2bb1ea02-ce10-4572-8245-f2505fecb32b" name="create_and_update_subnets" time="160.53" timestamp="2020-08-17T00:24:21" />
    <testcase classname="NeutronNetworks" id="3ae0589c-1e2c-4b1e-9125-670ebb39b2f4" name="create_and_delete_subnets" time="48.17" timestamp="2020-08-17T00:27:02" />
    <testcase classname="NeutronNetworks" id="e5170bcc-54fd-40a1-a427-d9c4a08ec1f1" name="create_and_list_routers" time="180.19" timestamp="2020-08-17T00:27:51" />
    <testcase classname="NeutronNetworks" id="e3fa4de3-0082-4f09-9741-2f1165a4935f" name="create_and_update_routers" time="196.19" timestamp="2020-08-17T00:30:52" />
    <testcase classname="NeutronNetworks" id="0e5eff94-4f39-4763-b635-8d4b03ecbea0" name="create_and_delete_routers" time="209.44" timestamp="2020-08-17T00:34:09" />
    <testcase classname="NeutronNetworks" id="085f0bf3-b6fa-41c2-a29e-55e3d337e386" name="create_and_list_ports" time="192.79" timestamp="2020-08-17T00:37:40" />
    <testcase classname="NeutronNetworks" id="67b57b57-c7dd-42af-8995-b6dc75e49626" name="create_and_update_ports" time="123.14" timestamp="2020-08-17T00:40:53" />
    <testcase classname="NeutronNetworks" id="f3939ce6-2d59-44fd-aac2-4332612e7bfc" name="create_and_delete_ports" time="84.22" timestamp="2020-08-17T00:42:58" />
    <testcase classname="Quotas" id="40e18c71-0cc6-4452-90c0-be580dc36dfd" name="neutron_update" time="28.68" timestamp="2020-08-17T00:44:23" />
    <testcase classname="NeutronTrunks" id="c6d2b2b0-b995-40cb-8fa6-52a5c5d2a514" name="create_and_list_trunks" time="314.64" timestamp="2020-08-17T00:44:53" />
  </testsuite>
</testsuites>
